<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
<script src="/javascripts/application.js" type="text/javascript" charset="utf-8" async defer>
	confirm("Hola Mundo");
</script>


</head>
<body>

</body>
</html>